type=item
items=minecraft:crossbow
model=widowmaker

model.crossbow_pulling_0=widowmaker

model.crossbow_pulling_1=widowmaker

model.crossbow_pulling_2=widowmaker

model.crossbow_arrow=widowmaker_ads

model.crossbow_firework=widowmaker_ads

nbt.display.Name=ipattern:widowmaker